[Desktop Entry]
Name=Actions

Comment=actions

Type=Service
Icon=launch
Encoding=UTF-8

X-TDE-ServiceTypes=TDECModule
X-TDE-ModuleType=Library
X-TDE-Library=kshowmailconfigactions
X-TDE-CfgDlgHierarchy=
X-TDE-FactoryName=kshowmailconfigactions
X-TDE-IsHiddenByDefault=
X-TDE-RootOnly=
X-TDE-Weight=2
X-TDE-ParentApp=kshowmail
